/*
	Comment
*/

a { /* Comment */ color: /* Comment */ Red; }

.TestClass {
	color: Black;
	background-color: White;
	text-align: left;
}



.vby-leftnavigation {
font-size: 14px;
}

.vby-leftnavigation ul {
margin: 0;
padding: 0;
line-height: 1.5em;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
overflow: hidden;
position: relative;
width: 100%;
}

.vby-leftnavigation ul li{
float: none;
line-height: 1.5em;
padding: 0;
position: static;
right: auto;
text-align: left;
top: auto;
position: static;
position: relative;
text-decoration: none;
-webkit-text-size-adjust: 100%;
}

.vby-leftnavigation .topFade {

}

.vby-leftnavigation ul li a {
display: block;
position: relative;
padding: 12px 10px 12px 12px;
border-bottom: 1px solid #dedede;
   text-decoration: none;
}

.vby-leftnavigation ul li a:hover {
background-color: #f9f9f9;
text-decoration: underline;

}

.vby-leftnavigation ul li a.has-children {
background-image:url('/images/18.2e53241415e842ce955b71/1505735674056/plus_awesome.png');
/*background-position: 5px 15px;*/
   background-position: 98%;
background-repeat:no-repeat;

}

.vby-leftnavigation ul li a.has-children:hover {

}

.vby-leftnavigation ul ul {
/* background-color: #dedede; */
background-color: #fff;
border-left: 2px;
border-color: #33749f;

}

.vby-leftnavigation ul ul li a{
   padding-left:20px;
   
  } 

.vby-leftnavigation ul ul li a.currentchild {
background-color: #f9e3b1;
border-left: 2px solid #fee7b9;
}

/* bild2 */

.vby-leftnavigation ul ul li a:hover {
background-color: #f9f9f9 !important;
color: #000;
text-decoration: underline;
}

.vby-leftnavigation ul ul ul li a.has-children:hover {
background-position: 17px 16px;
/*background-color: #33749f;*/
text-decoration: underline;

}


.vby-leftnavigation ul li a.open{
/* background-color: #33749f; */
background-image:url('/images/18.2e53241415e842ce955b70/1505735673998/minus_awesome.png');
/*background-position: 5px 16px; */
   background-position: 98%;
background-repeat: no-repeat;
font-weight: bold;
   color: #000;
   text-decoration: none;
}

.vby-leftnavigation ul li ul li a.open{
/* background-color: #33749f; */

}

.vby-leftnavigation ul li a.open:hover{

}

.vby-leftnavigation .current{

}

.vby-leftnavigation ul li a.current{
/* background-color: #33749f; */
font-weight: bold;
color: #000;
}

.vby-leftnavigation .current.has-children{
/*background-color: #33749f; */
background-image:url('/images/18.2e53241415e842ce955b71/1505735674056/plus_awesome.png');
/*background-position: 5px 16px;*/
   background-position: 98%;
background-repeat: no-repeat;
font-weight: bold;
}

.vby-leftnavigation ul li ul li a.current{
background-color: #f9f9f9;
color:#000;
text-decoration: none;
}

.vby-leftnavigation ul li ul li a.current:hover{
text-decoration:underline;
}

.vby-leftnavigation ul ul li{
}

.vby-leftnavigation ul ul{
/*padding: 0 0 0 1em;
width: 195em; */
}


/*slut bild2*/

/*starta bild 3 */
 
.vby-leftnavigation ul ul ul li a{
background-color: #f9f9f9;
background-image: none;
padding-left: 30px;

}

.vby-leftnavigation ul ul ul li a:hover{
/*background-color: #f9f9f9!Important;*/
/*padding-left: 27px;*/
color: #000;
}


.vby-leftnavigation ul ul ul li a.current{
background-color: #f9f9f9;
font-weight: bold;
color: #000;
background-image: none;/* rad  239 */

}


.vby-leftnavigation ul ul ul li a.currenthild{
background-color: #f9e3b1;
border-left: 2px solid #33749f;

}

.vby-leftnavigation ul ul ul li a.has-children{
background-image:url('/images/18.2e53241415e842ce955b70/1505735673998/minus_awesome.png');
background-position: 17px 16px;
background-repeat: no-repeat;
color: #000;

}

.vby-leftnavigation ul ul ul li ul li a:hover{
background-color: #f9f9f9!Important;
background-position: 27px 16px;
padding-left: 37px;
}

.vby-leftnavigation ul ul ul li ul li a.current{
background-color: #c0dbdb!Important;
padding-left: 37px;
background-image: none;
}

.vby-leftnavigation ul ul ul li ul li a.current.has-children{
background-color: #c0dbdb!Important;
padding-left: 37px;
background-image: none;
}

.vby-leftnavigation ul ul ul li a.open{
background-image:url('/images/18.2e53241415e842ce955b70/1505735673998/minus_awesome.png');
background-position: 14px 16px;
background-repeat:no-repeat;
background-color: #97cac5!Important;
color: #000; /* rad 278 */
}
´
/* slut bild 3 */
/*start bild 4 */

.vby-leftnavigation ul ul ul li a.current{
background-color: #33749f;
}

.vby-leftnavigation ul ul ul ul li a.current{
background-color: #33749f;
}

.vby-leftnavigation ul ul ul li ul li a{
background-color: #c0dbdb;
background-position: 27px 16px;
padding-left: 35px;
}

.vby-leftnavigation ul ul ul li ul li ul li a.current{
padding-left: 47px
}

.vby-leftnavigation ul ul ul li ul li ul li a{
padding-left: 47px;
background-color: #d3e9e9; /*rad 302 */
}

.vby-leftnavigation ul ul ul li ul li ul li a.hover{
padding-left: 47px;
}

.vby-leftnavigation ul ul ul li ul li ul li a.open{
padding-left: 47px;
}

.vby-leftnavigation ul ul ul li ul li ul li a.has-children{
background-position: 37px 16px;
}

.vby-leftnavigation ul ul ul li ul li ul li a.has-children:hover{
background-position: 37px 16px;
}

.vby-leftnavigation ul ul ul li ul li ul li a.current.has-children:hover{
background-position: 37px 16px; /* rad 326 */
}

.vby-leftnavigation ul li ul li ul li ul li a{
background-position: 27px 16px !important;
background-color: #e8f5f5;
}

.vby-leftnavigation ul li ul li ul li ul li a:hover{
background-color: #33749f;
}

.vby-leftnavigation ul li ul li ul li ul li a.current.has-children{
background-image:url('/images/18.2e53241415e842ce955b71/1505735674056/plus_awesome.png');
background-position: 26px 16px !important;
background-repeat:no-repeat;
background-color: #33749f;
}

/* slut bild 4 */
/*start bild 5 */

.bv-leftnavigation ul li ul li ul li ul li a:open{
background-color: #cbe6e6;
}

.vby-leftnavigation ul li ul li ul li ul li ul li a{
background-position: 37px 16px !important;
background-color: #e1f1f1;
}

.vby-leftnavigation ul li ul li ul li ul li ul li a.current.has-children{
background-image:none;
}

.vby-leftnavigation ul li ul li ul li ul li ul li a.open{
background-image:url('/images/18.2e53241415e842ce955b71/1505735674056/plus_awesome.png');
background-position: 36px 16px !important;
background-repeat:no-repeat;

}

.vby-leftnavigation ul li ul li ul li ul li ul li a:hover{
background-color: #33749f;
}

.vby-leftnavigation ul li ul li ul li ul li ul li a:open{
background-color: #33749f;
}

.vby-leftnavigation ul li ul li ul li ul li ul li a.current{
background-image: none;
background-color: #33749f; /* rad 385 */
}

.vby-leftnavigation ul li ul li ul li ul li ul li ul li a{
background-color: #f9e3b1;
border-left: 2px solid #33749f;
}

.vby-leftnavigation ul li ul li ul li ul li ul li ul li a:hover{
background-color: #f9f9f9;
}

.vby-leftnavigation ul li ul li ul li ul li ul li ul li a:current{
background-image: none;
background-color: #f9e3b1;
border-left: 2px solid #33749f; /* rad 400*/
}

.vby-leftnavigation ul ul ul ul ul ul{
border-left: 2px solid #33749f;
}

.vby-leftnavigation ul ul ul ul ul ul li:last-child .currentchild{
border-bottom: none;
}


.vby-leftnavigation ul li ul li ul li ul li a.current{
background-color: #33749f;
}


/*slut bild 5 */

/* start bild 6 */

.vby-leftnavigation ul ul ul ul ul li a.current{
background-color: #33749f; /* rad 416 */
}


.vby-leftnavigation ul ul ul ul ul ul li a.current{
background-color: #33749f;
}

.vby-leftnavigation ul ul ul ul ul ul li a{
background-image: none!important;
}



 /*slut bild 6 */